Bug 212994 - www/subsonic-standalone fix encoding issues
Summary: www/subsonic-standalone fix encoding issues
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Jeremie Le Hen
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2016-09-26 05:11 UTC by joshruehlig
Modified: 2016-10-07 17:21 UTC (History)
2 users (show)

See Also:
pi: maintainer-feedback+


Attachments
subsonic-standalone patch (457 bytes, patch)
2016-09-26 05:12 UTC, joshruehlig
joshruehlig: maintainer-approval? (jlh)
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description joshruehlig 2016-09-26 05:11:47 UTC
UTF-8 is not an actually encoding we can set, see https://www.b1c1l1.com/blog/2011/05/09/using-utf-8-unicode-on-freebsd/.

Use en_US.UTF-8 instead, unless there is a better choice.
Comment 1 joshruehlig 2016-09-26 05:12:19 UTC
Created attachment 175168 [details]
subsonic-standalone patch
Comment 2 Jeremie Le Hen freebsd_committer 2016-10-06 08:09:50 UTC
I'm getting approval for this and I'll submit it.
Comment 3 commit-hook freebsd_committer 2016-10-06 16:06:24 UTC
A commit references this bug:

Author: jlh
Date: Thu Oct  6 16:05:48 UTC 2016
New revision: 423414
URL: https://svnweb.freebsd.org/changeset/ports/423414

Log:
  Fix encoding issue.

  PR:		212994
  Submitted by:	joshruehlig@gmail.com
  Approved by:	pi

Changes:
  head/www/subsonic-standalone/files/subsonic.in
Comment 4 commit-hook freebsd_committer 2016-10-07 17:21:24 UTC
A commit references this bug:

Author: jlh
Date: Fri Oct  7 17:20:24 UTC 2016
New revision: 423470
URL: https://svnweb.freebsd.org/changeset/ports/423470

Log:
  Bump PORTREVISION after previous change.

  PR:		212994
  Submitted by:	bdrewery
  Approved by:	bdrewery

Changes:
  head/www/subsonic-standalone/Makefile